.label-wrap {
    margin: 20px 5px;
    height: 30px;
    background-color: #aaca7d;
    width: 200px;
    padding-left: 5px;
    padding-top: 5px;
}

.current-price {
    display: inline-block;
    border: 1px solid grey;
    padding: 2px;
    border-radius: 6px;
    line-height: 12px;
    font-size: 12px;
    color: #818181;
    margin-left: 8px;
}

.closed-button {
    color: #818181;
    padding-left: 2px;
    border: 1px solid grey;
    border-radius: 12px;
}

.warning-text {
    color: red;
    margin-left: 8px;
}




